Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 09:35:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6302761509 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  6302761509            01:26 PM, 04th May                   fatma                   Hi Sara, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:27 PM, 04th May                     sara                    6302761509           01:28 PM, 04th May                     sara                    When I will get my order           01:28 PM, 04th May                     sara                    Please let me know           01:28 PM, 04th May                     sara                    It’s already shipped           01:28 PM, 04th May                   fatma                   Thank you for sharing the order number with me           01:28 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           01:28 PM, 04th May                     sara                    Ok           01:28 PM, 04th May                     sara                    Last delivery date was on Monday but it’s already Tuesday now           01:31 PM, 04th May                   fatma                   +966581086477 Is this your correct contact number ?           01:32 PM, 04th May                     sara                    Yes           01:32 PM, 04th May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:33 PM, 04th May                   fatma                   Once we get any details we will email you on [email-masked]           01:34 PM, 04th May                   fatma                   We sincerely apologies for any inconvenience caused to you.           01:34 PM, 04th May                   fatma                   Is there anything else i can help you with?           01:34 PM, 04th May                     sara                    O I hope I will get soon my order           01:34 PM, 04th May                     sara                    Thanks           01:34 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509551